[Desktop Entry]
Name=Technical
Name[af]=Tegniese
Name[ar]=تقني
Name[az]=Texniki
Name[be]=Тэхнічная
Name[bg]=Технически
Name[bs]=Tehnički
Name[ca]=Tècnica
Name[cs]=Technické
Name[da]=Teknisk
Name[de]=Technisches
Name[el]=Τεχνικά
Name[eo]=Teknikaĵoj
Name[es]=Técnico
Name[et]=Tehniline
Name[fa]=فنی
Name[fo]=Tekniskt
Name[fr]=Technique
Name[he]=טכני
Name[hr]=Tehnički
Name[hu]=Technikai
Name[is]=Tæknilegt
Name[it]=Tecnico
Name[ja]=テクニカル
Name[ko]=기술
Name[lo]=ທາງດ້ານເຕັກນິກ
Name[lt]=Technika
Name[lv]=Tehnisks
Name[mk]=Технички
Name[mn]=Техникийн
Name[mt]=Tekniku
Name[nb]=Teknisk
Name[nn]=Teknisk
Name[nso]=Ya Setegeniki
Name[pl]=Techniczny
Name[pt]=Técnico
Name[pt_BR]=Técnico
Name[ro]=Tehnic
Name[ru]=Технические
Name[se]=Teknihkalaš
Name[sk]=Technické
Name[sl]=Tehnično
Name[ss]=Kwetandla
Name[sv]=Teknik
Name[ta]=¦¾¡Æ¢øÑðÀõ
Name[th]=เชิงเทคนิค
Name[tr]=Teknik
Name[uk]=Техніка
Name[ven]=Zwathekeniki
Name[vi]=Kĩ thuật 
Name[wa]=Tecnike
Name[xh]=Enzima kakhulu
Name[zh_CN]=工艺
Name[zh_TW]=工藝
Name[zu]=Okobuchwepheshe
Icon=deb

